/*$colour_bg: #f6f6f6;

$colour_pri: #fff;
$colour_sec: #032c62;


$colour_type_pri: #3f83b3;
$colour_type_sec: #62a4d2;*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Accessibility */
ul.accessibility,
hr {
  display: none;
}

body {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  font-size: 0.625em;
}
body #content a:active, body #content a:link, body #content a:visited {
  -webkit-transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  color: #002c66;
  text-decoration: none;
}
body #content a:hover, body #content a:focus {
  color: #002c66;
  text-decoration: underline;
}
body #content h1 {
  color: #032c66;
  font-size: 3.2em;
  letter-spacing: -2px;
  margin: 11px 0;
}
body #content h2 {
  font-family: Georgia, serif;
  color: #032c66;
  font-size: 1.8em;
  margin: 11px 0;
}
body #content h3 {
  font-family: Georgia, serif;
  color: #032c66;
  font-size: 1.6em;
  margin: 11px 0;
}
body #content h4 {
  font-family: Georgia, serif;
  color: #032c66;
  font-size: 1.4em;
  margin: 11px 0;
}
body #content h5 {
  font-family: Georgia, serif;
  color: #032c66;
  font-size: 1.2em;
  margin: 11px 0;
}
body #content p {
  color: #31363f;
  font-size: 1.2em;
  line-height: 1.2em;
  margin-bottom: 10px;
}
body #content ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 10px;
  padding-left: 8px;
}
body #content ul li {
  color: #31363f;
  font-size: 1.2em;
  margin-bottom: 4px;
}
body #content ul li ul {
  list-style-type: square;
  list-style-position: inside;
  margin-top: 4px;
  padding-left: 20px;
}
body #content ul li ul li {
  font-size: inherit;
}
body #content ul li ul li ul {
  list-style-type: circle;
}
body #content .intro p {
  font-family: Georgia, serif;
  color: #31363f;
  font-size: 1.6em;
  font-style: italic;
  line-height: 1.7em;
}
body #content .content-col1 strong {
  color: #032c66;
  font-weight: bold;
}
body #content .content-col1 h2 {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  color: #032c66;
  font-size: 2em;
  margin: 20px 0 15px;
}
body #content .content-col2 h2 {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  color: #032c66;
  font-size: 2em;
  margin: 20px 0 10px;
}
body #content .content-col2 h3 {
  color: #032c66;
  font-size: 1.3em;
  font-style: italic;
  margin-bottom: 5px;
  margin-top: 20px;
}
body #content .content-col2 p {
  margin-bottom: 5px;
}

body {
  background-color: #f6f6f6;
}
body .wrapper {
  width: 100%;
}
body .wrapper #content {
  box-shadow: 0 0 7px 0 #d4d4d4;
  -moz-box-shadow: 0 0 7px 0 #d4d4d4;
  -webkit-box-shadow: 0 0 7px 0 #d4d4d4;
  background-color: #fff;
  border-bottom: 9px solid #717171;
  margin: auto;
  overflow: hidden;
  padding: 9px 9px 20px;
  width: 882px;
}
body .wrapper #content .localisation {
  float: right;
}
body .wrapper #content .content-col1 {
  float: left;
  overflow: hidden;
  width: 565px;
}
body .wrapper #content .content-col2 {
  float: right;
  overflow: hidden;
  padding-top: 24px;
  width: 291px;
}

body .localisation {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
body .localisation li {
  float: left;
  margin-left: 4px;
}
body .localisation li a:active, body .localisation li a:link, body .localisation li a:visited {
  background: transparent url("../images/locale-icons.gif") no-repeat 0 0;
  display: block;
  height: 18px;
  text-indent: -9999px;
  width: 24px;
}
body .localisation li.fr a {
  background-position: 0 -18px;
}
body .localisation li.fr a:hover, body .localisation li.fr a:focus {
  background-position: 0 0;
}
body .localisation li.en a {
  background-position: -24px -18px;
}
body .localisation li.en a:hover, body .localisation li.en a:focus {
  background-position: -24px 0;
}
body #content .localisation {
  list-style-type: none;
}

body .wrapper .header-wrap {
  margin: auto;
  overflow: hidden;
  width: 900px;
}
body .wrapper .header-wrap header {
  overflow: hidden;
  padding: 25px 0;
}
body .wrapper .header-wrap header span.logo {
  float: left;
}
body .wrapper .header-wrap header div.search {
  float: right;
  margin: 29px 0;
}
body .wrapper .header-wrap header div.search label {
  display: none;
}
body .wrapper .header-wrap header div.search input[type=text] {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #e5e9ef;
  border: 1px solid #4b6891;
  color: #31363f;
  font-family: Arial, sans-serif;
  font-size: 1em;
  padding: 3px;
}
body .wrapper .header-wrap header div.search input[type=submit] {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #e5e9ef;
  border: 0;
  color: #31363f;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-size: 1em;
  margin-left: 5px;
  padding: 5px 20px;
  text-transform: lowercase;
}
body .wrapper .header-wrap header nav {
  clear: right;
  float: right;
  width: 650px;
}
body .wrapper .header-wrap header nav ul {
  float: right;
  overflow: hidden;
}
body .wrapper .header-wrap header nav ul li {
  float: left;
  margin-left: 7px;
}
body .wrapper .header-wrap header nav ul li a:active, body .wrapper .header-wrap header nav ul li a:link, body .wrapper .header-wrap header nav ul li a:visited {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  text-shadow: 1px 1px 1px white;
  background-color: #e2e2e2;
  border-bottom: 4px solid #e2e2e2;
  color: #333;
  display: block;
  font-size: 1.1em;
  padding: 8px 16px 4px;
  text-decoration: none;
}
body .wrapper .header-wrap header nav ul li a:hover, body .wrapper .header-wrap header nav ul li a:focus {
  border-color: #8f8f8f;
  color: #292929;
}
body .wrapper .header-wrap header nav ul li.selected a:active, body .wrapper .header-wrap header nav ul li.selected a:link, body .wrapper .header-wrap header nav ul li.selected a:visited {
  color: #032c66;
  border-color: #032c66;
}

body .wrapper .footer-wrap footer div.social {
  box-shadow: 0 0 7px 0 #d4d4d4;
  -moz-box-shadow: 0 0 7px 0 #d4d4d4;
  -webkit-box-shadow: 0 0 7px 0 #d4d4d4;
  background-color: #414141;
  margin: 0 auto;
  overflow: hidden;
  padding: 30px 9px;
  width: 882px;
}
body .wrapper .footer-wrap footer div.social div.newsletter {
  background: transparent url("../images/newsletter-icon.gif") no-repeat 0 0;
  float: left;
  min-height: 70px;
  overflow: hidden;
  padding-left: 76px;
}
body .wrapper .footer-wrap footer div.social div.newsletter span {
  font-family: Georgia, serif;
  color: #e0e0e0;
  display: block;
  font-size: 1.4em;
  font-style: italic;
  margin-bottom: 10px;
  text-align: center;
  text-transform: lowercase;
}
body .wrapper .footer-wrap footer div.social div.newsletter form label {
  display: none;
}
body .wrapper .footer-wrap footer div.social div.newsletter form input[type=text] {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #fff;
  border: 0;
  color: #31363f;
  font-family: Arial, sans-serif;
  font-size: 1.4em;
  padding: 9px;
}
body .wrapper .footer-wrap footer div.social div.newsletter form input[type=submit] {
  font-family: Georgia, serif;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #fff;
  border: 0;
  color: #31363f;
  cursor: pointer;
  font-size: 1.4em;
  font-style: italic;
  margin-left: 5px;
  padding: 9px;
  text-transform: lowercase;
}
body .wrapper .footer-wrap footer div.social div.icons {
  float: right;
  overflow: hidden;
}
body .wrapper .footer-wrap footer div.social div.icons span {
  font-family: Georgia, serif;
  color: #e0e0e0;
  display: block;
  font-size: 1.6em;
  font-style: italic;
  margin-bottom: 10px;
  text-align: center;
  text-transform: lowercase;
}
body .wrapper .footer-wrap footer div.social div.icons ul li {
  float: left;
  margin-left: 7px;
}
body .wrapper .footer-wrap footer div.social div.icons ul li a:active, body .wrapper .footer-wrap footer div.social div.icons ul li a:link, body .wrapper .footer-wrap footer div.social div.icons ul li a:visited {
  background: transparent url("../images/social-icons.gif") no-repeat 0 0;
  display: block;
  height: 44px;
  width: 42px;
}
body .wrapper .footer-wrap footer div.social div.icons ul li a span {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  background: transparent url("../images/social-icons.gif") no-repeat 0 0;
  display: block;
  height: 44px;
  opacity: 0;
  text-indent: -9999px;
  width: 42px;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.rss a {
  background-position: 0 0;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.rss a:hover span, body .wrapper .footer-wrap footer div.social div.icons ul li.rss a:focus span {
  opacity: 1;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.rss a span {
  background-position: 0 -44px;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.linkedin a {
  background-position: -50px 0;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.linkedin a:hover span, body .wrapper .footer-wrap footer div.social div.icons ul li.linkedin a:focus span {
  opacity: 1;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.linkedin a span {
  background-position: -50px -44px;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.facebook a {
  background-position: -100px 0;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.facebook a:hover span, body .wrapper .footer-wrap footer div.social div.icons ul li.facebook a:focus span {
  opacity: 1;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.facebook a span {
  background-position: -100px -44px;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.twitter a {
  background-position: -150px 0;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.twitter a:hover span, body .wrapper .footer-wrap footer div.social div.icons ul li.twitter a:focus span {
  opacity: 1;
}
body .wrapper .footer-wrap footer div.social div.icons ul li.twitter a span {
  background-position: -150px -44px;
}
body .wrapper .footer-wrap footer div.legal {
  margin: 30px auto 60px;
  overflow: hidden;
  width: 900px;
}
body .wrapper .footer-wrap footer div.legal nav ul {
  float: left;
  left: 50%;
  margin-bottom: 20px;
  position: relative;
}
body .wrapper .footer-wrap footer div.legal nav ul li {
  float: left;
  left: -50%;
  margin-right: 15px;
  position: relative;
}
body .wrapper .footer-wrap footer div.legal nav ul li a:active, body .wrapper .footer-wrap footer div.legal nav ul li a:link, body .wrapper .footer-wrap footer div.legal nav ul li a:visited {
  color: #414141;
  font-size: 1em;
  text-decoration: none;
  text-transform: lowercase;
}
body .wrapper .footer-wrap footer div.legal nav ul li a:hover, body .wrapper .footer-wrap footer div.legal nav ul li a:focus {
  text-decoration: underline;
}
body .wrapper .footer-wrap footer div.legal .localisation {
  float: right;
  margin-bottom: 20px;
}
body .wrapper .footer-wrap footer div.legal span {
  clear: both;
  color: #414141;
  display: block;
  font-family: Georgia, serif;
  font-size: 1.2em;
  font-style: italic;
  padding-bottom: 4px;
  overflow: hidden;
  text-align: center;
}

#content div.home .feature ul li img {
  display: none;
}
#content div.home .course-list {
  background: white url("../images/home-bg.jpg") no-repeat right 0;
  min-height: 416px;
  padding-right: 192px;
}
#content div.home .course-list ul {
  list-style-type: none;
  margin: 30px 0 0 -12px;
  padding: 0;
  width: 702px;
}
#content div.home .course-list ul li {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  float: left;
  font-size: 100%;
  margin: 0 0 10px 10px;
  overflow: hidden;
  padding: 0;
}
#content div.home .course-list ul li a:active, #content div.home .course-list ul li a:link, #content div.home .course-list ul li a:visited {
  display: block;
  min-height: 164px;
  overflow: hidden;
  position: relative;
  width: 164px;
}
#content div.home .course-list ul li a:active img, #content div.home .course-list ul li a:link img, #content div.home .course-list ul li a:visited img {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  position: absolute;
}
#content div.home .course-list ul li a:active img.bg2, #content div.home .course-list ul li a:link img.bg2, #content div.home .course-list ul li a:visited img.bg2 {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  opacity: 0;
}
#content div.home .course-list ul li a:active span, #content div.home .course-list ul li a:link span, #content div.home .course-list ul li a:visited span {
  font-family: Georgia, serif;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  background-color: #002c66;
  background-color: rgba(0, 44, 102, 0.8);
  bottom: 0;
  color: #eee;
  display: block;
  font-size: 1.6em;
  font-style: italic;
  min-height: 32px;
  padding: 6px 2px;
  position: absolute;
  text-align: center;
  width: 160px;
}
#content div.home .course-list ul li a:hover img.bg2, #content div.home .course-list ul li a:focus img.bg2 {
  opacity: 1;
}
#content div.home .course-list ul li a:hover span, #content div.home .course-list ul li a:focus span {
  background-color: #002c66;
  background-color: #002c66;
}
#content div.home .course-list ul li.full a:active, #content div.home .course-list ul li.full a:link, #content div.home .course-list ul li.full a:visited {
  background-color: #002c66;
  min-height: 140px;
  padding: 12px;
  text-decoration: none;
  width: 140px;
}
#content div.home .course-list ul li.full a:active p, #content div.home .course-list ul li.full a:link p, #content div.home .course-list ul li.full a:visited p {
  font-family: Georgia, serif;
  color: #eee;
  font-size: 1.6em;
  font-style: italic;
  text-align: center;
}
#content div.home .course-list ul li.full a:active span, #content div.home .course-list ul li.full a:link span, #content div.home .course-list ul li.full a:visited span {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background: none;
  color: #eee;
  display: block;
  font-size: 1.2em;
  font-style: normal;
  margin-bottom: 0;
  margin-top: 10px;
  min-height: 0;
  position: relative;
  text-align: center;
  width: auto;
}

.js #content #featured-scroller {
  overflow: hidden;
  position: relative;
  height: 422px;
}
.js #content #featured-scroller ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.js #content #featured-scroller ul li {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  display: none;
  font-size: 100%;
  height: 422px;
  min-height: 0;
  overflow: hidden;
  position: absolute;
  width: 881px;
}
.js #content #featured-scroller ul li img {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  display: block;
  position: absolute;
}
.js #content #featured-scroller ul li a:active, .js #content #featured-scroller ul li a:link, .js #content #featured-scroller ul li a:visited {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background-color: #002c66;
  background-color: rgba(0, 44, 102, 0.8);
  bottom: 0;
  display: block;
  font-size: 100%;
  font-weight: bold;
  min-height: 71px;
  padding: 15px;
  position: absolute;
  text-decoration: none;
  width: 851px;
}
.js #content #featured-scroller ul li a:active span, .js #content #featured-scroller ul li a:link span, .js #content #featured-scroller ul li a:visited span {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  color: #fff;
  font-size: 2.2em;
  font-style: italic;
  letter-spacing: -1px;
  margin-bottom: 15px;
}
.js #content #featured-scroller ul li a:active p, .js #content #featured-scroller ul li a:link p, .js #content #featured-scroller ul li a:visited p {
  font-family: Georgia, serif;
  color: #fff;
  font-size: 1.4em;
  font-style: italic;
  font-weight: normal;
  margin-top: 15px;
}
.js #content #featured-scroller ul#fs-pagination {
  padding-bottom: 5px;
  position: absolute;
  right: 11px;
}
.js #content #featured-scroller ul#fs-pagination li {
  background: transparent url("../images/pagination-dots.png") no-repeat right 0;
  cursor: pointer;
  display: block;
  float: left;
  height: 11px;
  margin-left: 5px;
  min-height: 0;
  position: relative;
  width: 11px;
}
.js #content #featured-scroller ul#fs-pagination li.active {
  background-position: left 0;
}

#content div.courses {
  background: white url("../images/courses-bg.jpg") no-repeat right 0;
  min-height: 429px;
  padding-right: 192px;
}
#content div.courses ul.course-list {
  list-style-type: none;
  margin: 30px 0 0 -11px;
  overflow: hidden;
  padding: 0;
}
#content div.courses ul.course-list li {
  float: left;
  font-size: 100%;
  margin: 0 0 12px 11px;
  width: 339px;
}
#content div.courses ul.course-list li a:active, #content div.courses ul.course-list li a:link, #content div.courses ul.course-list li a:visited {
  font-family: Georgia, serif;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #002c66;
  color: #fff;
  display: block;
  font-size: 1.8em;
  font-style: italic;
  padding: 17px 20px;
  text-decoration: none;
}
#content div.courses ul.course-list li a:hover, #content div.courses ul.course-list li a:focus {
  text-decoration: underline;
}
#content div.courses ul.course-list li.alt {
  float: right;
}
#content div.courses ul.course-list li ul {
  margin: 12px 0 0;
  padding: 0;
}
#content div.courses ul.course-list li ul li {
  clear: both;
  float: none;
  font-size: 100%;
  margin-bottom: 6px;
}
#content div.courses ul.course-list li ul li a:active, #content div.courses ul.course-list li ul li a:link, #content div.courses ul.course-list li ul li a:visited {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background: none;
  color: #002c66;
  display: inline;
  font-size: 1.4em;
  font-style: normal;
  line-height: 1.4em;
  padding: 0;
  text-decoration: none;
}
#content div.courses ul.course-list li ul li a:hover, #content div.courses ul.course-list li ul li a:focus {
  text-decoration: underline;
}
#content div.courses ul.course-list li ul li:nth-child(even) {
  float: none;
}

#content div.course-detail .form {
  margin-top: 30px;
}
#content div.course-detail .form p {
  font-family: Georgia, serif;
  color: #31363f;
  font-size: 1.6em;
  font-style: italic;
  line-height: 1.7em;
}
#content div.course-detail .form form {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #cacaca;
  padding: 12px;
}
#content div.course-detail .form form fieldset legend {
  display: none;
}
#content div.course-detail .form form fieldset ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#content div.course-detail .form form fieldset ul li {
  font-size: 1em;
  margin-bottom: 11px;
  overflow: hidden;
}
#content div.course-detail .form form fieldset ul li label {
  font-family: Georgia, serif;
  color: #032c66;
  display: block;
  float: left;
  font-size: 1.6em;
  margin-top: 10px;
  width: 185px;
}
#content div.course-detail .form form fieldset ul li input {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #fff;
  border: 0;
  color: #31363f;
  font-family: Arial, sans-serif;
  font-size: 1.4em;
  padding: 9px;
  width: 322px;
}
#content div.course-detail .form form fieldset ul li textarea {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #fff;
  border: 0;
  color: #31363f;
  font-family: Arial, sans-serif;
  font-size: 1.4em;
  padding: 9px;
  resize: vertical;
  width: 322px;
}
#content div.course-detail .form form fieldset ul li.submit input {
  font-family: Georgia, serif;
  color: #31363f;
  float: right;
  font-style: italic;
  margin-right: 16px;
  text-transform: lowercase;
  width: auto;
}
#content div.course-detail .form form fieldset ul li.captcha label {
  clear: both;
  color: #414141;
  display: block;
  float: left;
  font-size: 1.3em;
  margin-bottom: 7px;
  margin-left: 185px;
  margin-top: 0;
  width: auto;
}
#content div.course-detail .form form fieldset ul li.captcha span {
  float: left;
  margin-left: 185px;
  padding-top: 3px;
}
#content div.course-detail .form form fieldset ul li.captcha input {
  float: left;
  margin-left: 10px;
  width: 172px;
}
#content div.course-detail .form form fieldset ul li.details {
  padding-top: 5px;
}
#content div.course-detail .form form fieldset ul li.details span {
  font-family: Georgia, serif;
  color: #414141;
  display: block;
  font-size: 1.3em;
  float: left;
  width: 200px;
}
#content div.course-detail .form form fieldset ul li.details p {
  font-family: Georgia, serif;
  color: #414141;
  float: left;
  font-size: 1em;
  font-style: italic;
  line-height: 1.2em;
  padding: 0 9px;
  width: 322px;
}
#content div.course-detail .form form fieldset ul li label.error {
  color: #990000;
  float: right;
  width: 353px;
}
#content div.course-detail .form form fieldset ul li.captcha label.error {
  float: right;
  margin-top: 6px;
  width: 204px;
}
#content div.course-detail .form form fieldset input#course {
  display: none;
}

#content div.events #gmap {
  height: 400px;
}

#content div.contact .form {
  margin-top: 30px;
}
#content div.contact .form p {
  font-family: Georgia, serif;
  color: #31363f;
  font-size: 1.6em;
  font-style: italic;
  line-height: 1.7em;
}
#content div.contact .form form {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #cacaca;
  padding: 12px;
}
#content div.contact .form form fieldset legend {
  display: none;
}
#content div.contact .form form fieldset ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#content div.contact .form form fieldset ul li {
  font-size: 1em;
  margin-bottom: 11px;
  overflow: hidden;
}
#content div.contact .form form fieldset ul li label {
  font-family: Georgia, serif;
  color: #032c66;
  display: block;
  float: left;
  font-size: 1.6em;
  margin-top: 10px;
  width: 200px;
}
#content div.contact .form form fieldset ul li input {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #fff;
  border: 0;
  color: #31363f;
  font-family: Arial, sans-serif;
  font-size: 1.4em;
  padding: 9px;
  width: 322px;
}
#content div.contact .form form fieldset ul li textarea {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #fff;
  border: 0;
  color: #31363f;
  font-family: Arial, sans-serif;
  font-size: 1.4em;
  padding: 9px;
  resize: vertical;
  width: 322px;
}
#content div.contact .form form fieldset ul li.submit input {
  font-family: Georgia, serif;
  color: #31363f;
  float: right;
  font-style: italic;
  text-transform: lowercase;
  width: auto;
}
#content div.contact .form form fieldset ul li.captcha label {
  clear: both;
  color: #414141;
  display: block;
  float: left;
  font-size: 1.3em;
  margin-bottom: 7px;
  margin-left: 200px;
  margin-top: 0;
  width: auto;
}
#content div.contact .form form fieldset ul li.captcha span {
  float: left;
  margin-left: 200px;
  padding-top: 3px;
}
#content div.contact .form form fieldset ul li.captcha input {
  float: left;
  margin-left: 10px;
  width: 172px;
}
#content div.contact .form form fieldset ul li.details {
  padding-top: 5px;
}
#content div.contact .form form fieldset ul li.details span {
  font-family: Georgia, serif;
  color: #414141;
  display: block;
  font-size: 1.3em;
  float: left;
  width: 200px;
}
#content div.contact .form form fieldset ul li.details p {
  font-family: Georgia, serif;
  color: #414141;
  float: left;
  font-size: 1em;
  font-style: italic;
  line-height: 1.2em;
  padding: 0 9px;
  width: 322px;
}
#content div.contact .form form fieldset ul li label.error {
  color: #990000;
  float: right;
  width: 340px;
}
#content div.contact .form form fieldset ul li.captcha label.error {
  float: right;
  margin-top: 6px;
  width: 188px;
}
#content div.contact .form form fieldset input#course {
  display: none;
}
